/* Header */
.header{width:924px; height:93px; position:relative; background:url(img/bg-header.jpg) repeat-x;z-index:9999;}
#homepage .header{width:100%; left:0;}

.header h1{position:absolute; left:18px; top:32px;}


/* -- LINKS -- */
h4.hubLinks       { margin:4px 0 2px 0; font-size:12px; }
h4.hubLinks a     { font-weight:bold; color:#724695; padding-right:10px; background:url(http://www.escholar.com/images/common/nav/orng_arrow.gif) right no-repeat;}

/* Purple Text w Orange Arrow */
a.more            { font-weight:normal; color:#724695; padding-right:10px; background:url(http://www.escholar.com/images/common/nav/orng_arrow.gif) right no-repeat; margin:0 2px 0 2px; }
/* Orange Text w White Arrow */
a.more2            { font-weight:normal; color:#ecb22a; padding-right:10px; background:url(http://www.escholar.com/images/common/nav/white_arrow.gif) right no-repeat; margin:0 2px 0 2px; }

/* :::: GENERAL BUILDING BLOCKS :::: */
.mCmpt       { border:0px solid red; float:left; overflow:hidden; width:100% }
.navCtn        { width:924px; background:url(http://www.escholar.com/common/css/img/mastBg.gif) #FFFFFF bottom repeat-x; text-align:center; height:93px; overflow:visible; padding: 0 3px 0 3px; float:left; margin:0; z-index:900 }
.navigation    { overflow:visible; position:relative; top:22px; left:40px; z-index:900; overflow:visible; float:left; background:url(img/bg-nav.gif) no-repeat; }
.searchCtn     { height:16px; overflow:hidden; text-align:right; padding:5px 6px 5px 5px; background:url(http://www.escholar.com/common/css/img/searchBg.gif) repeat-x; }

.contentCtn  { background:#DDDDDD; padding:0px 20px 0 20px; margin:20px 0 0 0; width:100%; }

/* :::: COMPONENTS :::: */

/* Next Steps */
.calloutCtn     { width:140px; height:93px; border:0px solid red; position:relative; left:7px; top:5px; background:url(http://www.escholar.com/images/common/section/bg_nextsteps.jpg) 0 0 no-repeat; padding:4px 4px 4px 4px; text-align:left; }



.calloutCtn h1.next  { color:#FFFFFF; font-family: Helvetica, Arial, sans-serif; font-weight:bold; margin:2px 0 2px 8px; font-size:16px }

ul.nextsteps               { margin:4px 0 0 0; padding:0; border:0px solid red; float:left; font-family:Helvetica,Arial, sans-serif; font-size:11px }
ul.nextsteps li            { list-style-type:none; padding: 0 0 0 0px; margin:1px 0px 1px 0px; width:140px;border:none!important; }
ul.nextsteps li a          { background: url(http://www.escholar.com/images/common/nav/white_arrow.gif) 8px 10px no-repeat;color: #704494text-decoration: none;padding: 0 0 0px 21px!important;display: block;margin: 0; }
ul.nextsteps li a:hover    { color:#ADADAD; text-decoration:none; }

/* :::: BODY COLUMNS:::: */

.bodContent p     { line-height:18px; margin:0px 0 15px 0; }
.bodContent ul    { text-align:left; margin:10px 0 10px 20px; }
.bodContent ul li { text-align:left; margin:5px 0 5px 0px; }
.bodContent h1            { float:left; font-size:20px; font-weight:500; margin: 10px 20px 0 0  }
.bodMast                  { float:left; margin:5px 0 15px 0; overflow:hidden; border:0px solid red; }
.bodMastTHM               { float:left; margin:0 10px 0 0 }
.bodMastTXT               { float:left; width:400px; line-height:17px; text-align:left; color:#666666; font-size:12px; font-weight:bold }
.bodMastTXT  p            { margin:0 0 10px 0; }

/* SECOND COLUMN, FIRST SUB COLUMN */
#l2 .bodR1             { background:#FFFFFF; padding:0px 0px 0 0px; margin:0px 0 0 0; width:924px; height:120px; position:relative; overflow:hidden; float:left; }
#l2 .bodContent .bodCol2A { float:left; width:508px; margin: 10px 0px 0 0; padding:0 10px 20px 24px; background:url(http://www.escholar.com/common/css/img/bodyContentBG.jpg) bottom repeat-x; position:relative; }
#l2 .bodR2             { padding:0px 0px 0 0px; margin:0px 0 0 0; width:930px; position:relative; z-index:100; overflow:visible; top:0px; float:left; background: url(img/bg-left-col.jpg) 0 10px no-repeat;}
#l2 .bodCol1       { float:left; width:189px; border:0px solid pink; position:relative; top:0px; overflow:hidden; }
#l2 .bodCol2       { float:left; width:749px; background:url(img/leftnavFade.png) repeat-y; margin-left:-8px; position:relative; top:0px; overflow:hidden;
}
#l2 .bodContent    { position:relative; left:3px; float:left; width:740px; background:url(./img/bodcol2BG.gif) 0px 0 repeat-y; text-align:left; color:#666666; border:0px solid red;}
#l2 .mastImg       { width:930px; height:120px; overflow:hidden; }
#l2 .subTitleCtn   { top:70px; left:0; height:90px; width:914px; overflow:hidden; position:absolute; z-index:0; background:url(http://www.escholar.com/common/css/img/subhdbg.png) 0px 0 no-repeat; border:0px solid #FFFFFF; padding:6px 0 4px 18px; color:#FFFFFF; font-weight:300; text-align:left; font-size:18px;}

.entry .products{background:url('./img/bodyContentBG.jpg') repeat-x 0% 100%; padding:10px 10px 20px 15px;margin:15px 0px 0px 0px;min-height:80px;}
.entry table { }
.entry .products p{margin:0px;}
.entry .products h4{font-size:12px; font-family:"PT Serif";}
.entry .products img{margin:0px 8px 30px 0px;}

/* SECOND COLUMN, HUB COLUMN */
#l1 .bodR1             { background:#FFFFFF; padding:0px 0px 0 0px; margin:0px 0 0 0; width:930px; height:160px; position:relative; overflow:hidden; left: 10px; float:left; background:#333333; }
#l1 .bodContent .bodCol2A { float:left; width:702px; margin: 0px 0px 0 0; padding:0 10px 0px 0;/* TCF background:url(img/bodyContentBG.jpg) bottom repeat-x;*/ position:relative; overflow:hidden; }
#l1 .bodR2             { padding:0px 0px 0 0px; margin:0px 0 0 0; width:930px; position:relative; z-index:100; overflow:visible; left:10px; top:-10px; float:left; background:url(http://www.escholar.com/images/common/nav/leftnavRule2.gif) 0 10px no-repeat; border-bottom:7px solid #CCCCCC }
#l1 .bodCol1       { float:left; width:19px; border:0px solid pink; position:relative; top:10px; overflow:hidden; }
#l1 .bodCol2       { float:left; border:0px solid red; width:919px; margin-left:-16px; position:relative; top:0px; overflow:hidden; }
#l1 .bodContent    { border:0px solid red; position:relative; left:6px; float:left; width:913px; background:url(http://www.escholar.com/images/common/nav/bodcol2HubBG.gif) 0px 0 repeat-y; text-align:left; color:#666666; overflow:hidden; }
#l1 .mastImg       { width:924px; height:160px; position:relative; top:0; border:0px solid #FFFFFF; overflow:hidden; }
#l1 .subTitleCtn   { top:70px; left:0; height:90px; width:914px; overflow:hidden; position:absolute; z-index:0; background:url(http://www.escholar.com/common/css/img/subhdbg.png) 0px 0 no-repeat; border:0px solid #FFFFFF; padding:6px 0 4px 18px; color:#FFFFFF; font-weight:300; text-align:left; font-size:18px;}

#l1 h1.hubTitle      { font-size: 18px; font-weight:400; letter-spacing:.05em; width:160px; height:55px; padding:5px 20px 5px 0; background:url(http://www.escholar.com/common/css/img/orngBrdr.gif) right repeat-y; }
#l1 .subTitleCtn .intro { line-height: 17px; float:left; color:#FFFFFF; width:700px; padding:0px 10px 10px 10px; text-align:left; font-size:12px; height:60px; overflow:hidden;  }

.hrow              { float:left; border:0px solid red; width:711px; background:url(http://www.escholar.com/common/css/img/bodyContentBG.jpg) repeat-x bottom; padding:10px 0 20px 0; overflow:hidden; }
.hrowC1            { float:left; width:350px; padding:0px 4px 5px 4px; }
.hrowC2            { float:left; width:300px; background:url(http://www.escholar.com/common/css/img/orngBrdr.gif) left repeat-y; padding:0 0 0 10px }
.hrowC             { float:left; width:650px; padding:5px 4px 5px 14px }

.hrowC1 .hubItemContent    { text-align:left; float:left; width:240px; margin:0px 5px 5px 5px; line-height:18px; overflow:hidden; }
.hrowC .hubItemContent     { text-align:left; float:left; width:540px; margin:0px 5px 5px 5px; line-height:18px; border:0px solid red; overflow:hidden; height:auto; padding:2px }
.hubItemContent h3 { font-size:14px; font-weight:bold; }
.hubImg            { float:left; width:83px; height:83px; overflow:hidden; padding:0; margin:5px 5px 5px 5px; }


/* SECOND COLUMN, SECOND SUB COLUMN */
.bodContent .bodCol2B { float:left; border:0px solid red; width:194px; position:relative; margin: 2px 0 0 1px; padding:0 0px 20px 0px  }
.bodCol2B .callOut    { margin:4px 0 4px 5px; padding:4px 6px 7px 0; background:url(http://www.escholar.com/common/css/img/whitedots.gif) bottom repeat-x;  }
.bodCol2B .callOut p  { line-height:16px; font-size:11px; }  
.bodCol2B .callOut h1 { font-size:14px; font-weight:bold; margin:2px 0 7px 0; line-height:17px; font-family:'PT Sans', sans-serif; }
.bodCol2B .callOut h1 a { color:#714694;  }
.quote   { color:#e4a913; font-size:12px; text-align:left; line-height:15px; font-weight:600; font-style:italic; margin:10px 0 10px 0 }
.attrib  { color:#666666; font-size:9px; text-align:right; }

.dindex a   { color:#005ABB; }
/* TABLES FOR TABULAR DATA ONLY */
table.dindex          { height:auto; display:block; margin-bottom:20px; }
td.desc  { padding:4px 2px 2px 2px; border-bottom: 1px solid #ECF0E9; font-weight:bold; color:#744896; }
td.deta  { padding:4px 4px 5px 6px; width:180px; background: #f3e6ff; text-align:left; border-right:2px solid #FFFFFF }
td.spec  { padding:4px 4px 5px 6px; width:250px; background: #e8d1ff; text-align:left; margin:2px; }


.l2 .bodCol3       { float:left; position:relative; width:217px; background:#DADADA; }

.contentCtn  { background:#DDDDDD; padding:0px 20px 0 20px; margin:20px 0 0 0; width:100%; }
.bod2Col1    { background:#EEEEEE; padding:20px 20px 20px 20px; margin:0 20px 0 0; width:612px; }
.bod2Col2    { padding:20px 20px 20px 0; width:272px; height:296px; background:#EEEEEE; }

/* :::: CONTENT COMPONENTS :::: */
.heroCtn     { width:100%; margin:0 0 10px 0; }
.cHero       { width:220px; height:100px; background:#ACACAC; margin:0 10px 0 0; }
.heroTxt     { width:380px; margin:0; border:0px solid red }
.mCmpt h1  { text-align:left; font-weight:bold; font-size:16px; margin:0 0 10px 0; line-height:20px }
.mCmpt h2  { text-align:left; font-weight:bold; font-size:14px; margin:0 0 10px 0; line-height:18px }
.mCmpt h3  { text-align:left; font-weight:bold; font-size:12px; margin:20px 0 2px 0; line-height:18px }

.bodUtilsCtn     { background:url(http://www.escholar.com/common/css/img/whitedots.gif) #DDDDDD bottom repeat-x; height:32px; }
ul.bodUtils            { list-style:none; margin:7px 0px 0 6px; padding:0px 0 0 0; float:left; color:#f0c262 }
ul.bodUtils li         { display:inline; margin:0px 0px 2px 2px; padding:0; }    
ul.bodUtils li a       { color:#704494; font-size:11px; text-decoration:none; padding:4px 6px 4px 26px; }
ul.bodUtils li a:hover { text-decoration:underline; }
ul.bodUtils li.rss     { background:url(http://www.escholar.com/wp-content/uploads/ico_RSS.gif) no-repeat; margin:0px 7px 2px 2px; padding-bottom: 5px; } 
ul.bodUtils li.print   { background:url(http://www.escholar.com/wp-content/uploads/ico_print.gif) no-repeat; margin:0px 0px 2px 2px; padding-bottom: 5px; } 



/* :::: NAVIGATION :::: */
ul.mainNav            { width:700px; overflow:hidden; border:0px solid red; list-style:none; margin:0px 0 0 20px; padding:0px 0 0 0; float:left; position:relative; top:25px; left:0; text-align:left; }
ul.mainNav li         { display:inline; padding:0; }    
ul.mainNav li.gdot    { display:inline; width:2px; height:30px; margin:0; padding:0; position:relative; top:-13px; }    

ul.utilNav            { list-style:none; margin:0px 20px 0 0; padding:0px 0 0 0; float:right; color:#f0c262 }
ul.utilNav li         { display:inline; margin:4px 0px 2px 0px; padding:0; }    
ul.utilNav li a       { color:#FFFFFF; font-size:10px; text-decoration:none; padding:4px 6px 4px 6px; }
ul.utilNav li a:hover { text-decoration:underline; }



/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			45px; /* match top ul list item height TCF */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			176px; /* match ul width for sub LIs TCF */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	padding: 		.75em 1em;
	text-decoration:none;
}

.sf-menu li li a {
    background:url(http://www.escholar.com/images/common/nv_dots_ltgr.gif) repeat-x bottom;
}
.sf-menu li li a:hover {
    background:url(http://www.escholar.com/images/common/nv_dots_ltgr.gif) repeat-x bottom;
}

.sf-menu li li a.last {
/*    background:url(http://www.escholar.com/images/common/nav/navbglast.png) no-repeat bottom;*/
	background-image: none;
	border:0px solid red;
	padding-bottom:5px;
}
.sf-menu li li a:hover.last {
	background-image: none;
	border:0px solid red;
	padding-bottom:5px;
	background-image:none;
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#734896;
	font-family:Verdana, Arial, Helvetica, sans-serif;	
}
.sf-menu a { font-size:10px; } /* TCF */

.sf-menu ul li {
	background:		#FFFFFF;
}
.sf-menu ul li ul li {
	background:		#FFFFFF;
}


.sf-menu ul li:hover,
.sf-menu li.sfHover,
.sf-menu a:focus,
.sf-menu a:active {
	background-image: url(http://www.escholar.com/images/common/nav/boxbg.png);
	background-repeat: no-repeat;
	background-position: -4px 0;
	outline:		0;
	text-decoration:none;
	line-height:14px;
}


.sf-menu li ul li:hover,
.sf-menu li ul li li.sfHover,
.sf-menu li ul li a:focus,
.sf-menu li ul li a:active,
.sf-menu li ul li a:hover {
	background-color: #DADADA;
	outline: 0;
	background-image: none;
	} 


.sf-menu li li li a {
    background:url(http://www.escholar.com/images/common/nv_dots_w.gif) #DADADA repeat-x bottom;
}
.sf-menu li li li a:hover {
    background:url(http://www.escholar.com/images/common/nv_dots_w.gif) #C3C3C3 repeat-x bottom;
	color:#FFFFFF;
}

.sf-menu li ul li a:hover {}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}

.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; 
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	/* background:		url('http://www.escholar.com/images/arrows-ffffff.png') no-repeat -10px -100px; */
	/* 8-bit indexed alpha png. IE6 gets solid image only */
}

a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 LEVEL 1 ***/
.sf-shadow ul {
	background-image:	url('http://www.escholar.com/images/common/nav/navbg2.png');
	background-repeat:no-repeat;
	background-position: bottom;
	padding: 0px 8px 10px 4px;
/*	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
	TCF */
	margin-left:0px;
	width:188px;
	background-color:transparent;
	text-align:left;
	
}

.sf-menu ul li {
	/* width:			100%; TCF */
	width: 184px;
	margin-left:4px; 
}

ul.sf-menu li#ataglance { border:0px solid red; padding-left:0px }
ul.sf-menu li#products  { border:0px solid red; padding-left:0px }
ul.sf-menu li#services  { border:0px solid red; padding-left:0px }

.sf-shadow ul li ul {
	/*background-image: url('http://www.escholar.com/images/common/nav/navbg2.png'); */
	background-repeat:no-repeat;
	background-position: bottom;
	padding: 0 8px 10px 0px;
/*	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
	TCF */
	margin-left:8px;
	width:188px;
	background-color:transparent;
}

.sf-shadow ul li ul li { margin-left:0; width:188px }

.sf-shadow ul.sf-shadow-off {
	background: transparent;
}


/* :::: LEFT NAVIGATION :::: */
.leftnavCtn              { width:190px; float:left; background:url(http://www.escholar.com/images/common/nav/leftnavTop.gif) top repeat-x; border:0px solid red; }
ul.leftnav               { list-style:none; text-align:left; margin:20px 0 10px 20px; padding: 0; font-size:11px; letter-spacing:1px; width:150px; text-align:left;  }

ul.leftnav li            { background:url(http://www.escholar.com/images/common/dot_dadada.gif) bottom repeat-x !important;  padding: 0 0 0 0px; margin:0px 0px 0px 0px; border:0px solid red; width:170px; }
ul.leftnav li+li {background:none!important;}
ul.leftnav li+li li{ background:none!important;}
ul.leftnav li a          { background: url(http://www.escholar.com/images/common/nav/orng_arrow.gif) 7px 12px no-repeat !important;color:#704494; text-decoration:none; padding:3px 0 4px 20px; display:block; }
ul.leftnav li a:hover    { background:url(http://www.escholar.com/images/common/nav/orng_arrow.gif) #CCCCCC 8px 7px no-repeat !important; color:#FFFFFF; text-decoration:none; }
ul.leftnav li.current_page_item { background-color:#CCCCCC!important; color:#FFFFFF; text-decoration:none; font-weight:bold; }



ul.leftnav li ul         { list-style:none; text-align:left; margin:0px 0 4px 0px; padding:0px; font-size:11px; letter-spacing:1px; width:170px; /*background:url(http://www.escholar.com/images/common/dot_dadada.gif) bottom repeat-x;*/ text-align:left; border:0px solid red; }
ul.leftnav li ul li      { background:url(http://www.escholar.com/images/common/nav/orng_dash.gif) 8px 7px no-repeat; padding: 0 0 3px 0px; border:0px solid red; width:170px; font-weight:normal;border-bottom: dotted 1px #ccc;
margin-bottom: 4px; }
ul.leftnav li ul li a    { color:#704494; text-decoration:none; display:block; background:none;  }

ul.leftnav li.on         { margin:0px 0px 0px 1px; background:#ededed; padding:4px 0 0 0px; font-weight:bold; }
ul.leftnav li ul li.on   { font-weight:bold; color:#666666; /*background:url(http://www.escholar.com/images/common/nav/orng_dash.gif) 8px 7px no-repeat; */padding: 0 0 3px 10px; margin:0px 0px 0px 0px; border:0px solid red; width:150px; }

ul.leftnav li ul li.on a  { font-weight:bold; color:#666666; }
ul.leftnav li ul li.on a:hover  { font-weight:bold; color:#666666; background:none }


/* Footer */
.footer{width:924px; margin:0px auto 0px; border-top:8px solid #c0c0c0; font-size:11px; padding:8px 0 50px;background-color:#D5D4D4;margin-top:30px;}
.footer span{display:inline-block; color:#999999;}
.footer a{display:inline-block; padding:0 8px; color:#ffffff;}
.footer a+a{background:url('./img/interface/bg-dotted.png') left top repeat-y;}


/*Homepage*/
.center a{display: inline-block; width: 14px; font-size:14px; color: #fff; background-image:url('./img/pager-bg.jpg')!important; background-repeat:no-repeat;margin: 0px 1px; padding-left: 2px;text-align:center;}
.cycle-pager-active a{background-position: 0px -17px;}


#featured{background-color: #fff;width: 924px;}
.featured{width: 924px;height: 368px;}
.featured h2{
position: relative;
top: -360px;
margin: 20px 20px 10px;
color: #FFFFFF;
font-size: 28px;
font-weight: 400;
line-height: 30px;
text-shadow: 2px 2px 4px #000000;
width: 460px;
}
.featured p{
position: relative;
top: -360px;
margin: 20px 20px 10px;
color: #FFFFFF;
font-size: 18px;
font-weight: 400;
line-height: 22px;
text-shadow: 2px 2px 4px #000000;
display:inline-block;
width: 460px;
}
.center{
top: 250px;
height: 15px;
left: 800px;
position: relative;
width: 100px;
z-index: 100;
}

#main-home{ width: 100%;
background-color: #fff;
padding-top: 0px !important;
background:url('/wp-content/themes/escholarv2/images/spot-bg.png'); 
min-height:221px;
background-repeat:repeat-x;
}

.usmap { 
background: url("./img/us-map.png") no-repeat transparent;
height: 265px;
position: relative;
width: 436px;
}
.seals a { 
bottom: 0px;
display: block;
height: 60px;
position: absolute;
text-indent: -9999px;
width: 60px;
}
.seals a.gov { 
background: url("./img/gov-seal.png") no-repeat transparent !important;
}
.seals a.school { 
background: url("./img/school-seal.png") no-repeat transparent !important;
left: 65px;
}
.area-2{padding:20px;}
.area-1{border-right: dotted 1px #ffcb42; }

.usmap a { background: transparent;display: block;position: absolute;}

.usmap a:hover {background: url('./img/us-map-hover.png') no-repeat;}
.usmap a.ca{background-position:0 0; top:65px; left:0; width:67px; height:110px;}
.usmap a.nm{background-position:-75px 0; top:139px; left:106px; width:57px; height:58px;}
.usmap a.tx{background-position:-140px 0; top:150px; left:128px; width:115px; height:108px;}
.usmap a.ks{background-position:-260px 0; top:115px; left:171px; width:61px; height:30px;}
.usmap a.ne{background-position:-325px 0; top:83px; left:158px; width:68px; height:33px;}
                      
.usmap a.ia{background-position:0 -125px; top:80px; left:216px; width:49px; height:31px;}
.usmap a.mo{background-position:-50px -125px; top:109px; left:222px; width:54px; height:46px;}
.usmap a.tn{background-position:-111px -125px; top:141px; left:268px; width:67px; height:22px;}
.usmap a.ky{background-position:-190px -125px; top:119px; left:275px; width:58px; height:29px;}
.usmap a.pa{background-position:-250px -125px; top:79px; left:338px; width:47px; height:30px;}
.usmap a.ma{background-position:-300px -125px; top:62px; left:390px; width:28px; height:15px;}
                      
.usmap a.ga{background-position:0 -175px; top:158px; left:307px; width:43px; height:46px;}
.usmap a.sc{background-position:-50px -175px; top:154px; left:326px; width:42px; height:34px;}
.usmap a.nc{background-position:-111px -175px; top:134px; left:314px; width:73px; height:30px;}
.usmap a.md{background-position:-190px -175px; top:102px; left:360px; width:27px; height:23px;}
.usmap a.in{background-position:-250px -175px; top:93px; left:284px; width:24px; height:41px;}
.usmap a.ny{background-position:-300px -175px; top:46px; left:342px; width:62px; height:45px;}
.usmap a.dc{background-position:-330px -125px; top:126px; left:409px; width:12px; height:10px;}

.usmap a.ms{background-position:-267px -64px; top:163px; left:259px; width:28px; height:50px; }
.tooltip{display:none; width:240px; min-height:50px; padding:14px; background:url('./img/bg-mapoverlay.png'); z-index:9999;}
.tooltip .indicator{display:block; position:absolute; bottom:-21px; left:13px; background:url('./img/tooltip-indicator.png') no-repeat; width:21px; height:21px;}
.tooltip.bottom .indicator{background-position:left -21px; top:-21px;}

.tooltip ul{margin:0; padding:0;}
.tooltip li{display:block; list-style:none; font-size:12px; line-height:18px; color:#FFF; padding-bottom:.5em;}
.tooltip li+li{border-top:1px dotted #ffcb42; padding-top:.5em;}
.seals a:hover {background-position: -60px 0% !important;}

.yellow-btn { 
background: url("./img/bg-yellowbutton.png") repeat-x transparent;
box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.447);
color: #714694;
display: inline-block;
height: 31px;
line-height: 31px;
padding: 0px 18px;
}
.ml10 { margin-left: 10px !important;}
#main-home{}
#home-mid-bottom{border-top: 8px solid #DBDBDA;background-color: #fff; width: 912px;margin: 10px 0px 20px 5px}
.area-3, .area-4, .area-5{width: 272px; display:inline-block; margin: 20px 5px; float: left;
} 
.area-4{border-right: 1px dotted #ffcb42; border-left: 1px dotted #ffcb42;padding: 0px 8px;}
.area-3 h2, .area-4 h2, .area-5 li, .area-5 li h2, .area-1 h3, .area-2 h2{
list-style: none;
color: #777777;
font-size: 24px;
font-weight: 400;
line-height: 17px;
margin-bottom: 0px;
padding-bottom: 12px;}
.download { 
background: url("./img/download.png") no-repeat transparent;
display: block;
min-height: 23px;
padding-left: 30px;
}


#menu-bottom_nav{display:inline-block;}
#menu-bottom_nav li{ display:inline-block;}

.post-header {
	font-weight:bold;
	margin-bottom:15px;
	font-size:18px;
}